Gets reference image dimensions initially specified in GPU.quad().

Check the [GPU.quad](quad.md) page for more info.

---

#### Syntax:
```lua
sw, sh = q:getTextureDimensions() --Make sure you are using ':'
```

---

#### Returns:

---

* **sw (Number)**: The image width used by the quad.
* **sh (Number)**: The image height used by the quad.